Implement -D option to set configuration directory; fai.conf: don't set variables...
[grml-live.git] / etc / grml / fai / grml / grml_cleanup_chroot.remove_docs
diff --git a/etc/grml/fai/grml/grml_cleanup_chroot.remove_docs b/etc/grml/fai/grml/grml_cleanup_chroot.remove_docs
deleted file mode 100755 (executable)
index a68b1b4..0000000
+++ /dev/null
@@ -1,33 +0,0 @@
-#!/bin/bash
-# Filename:      /etc/grml/fai/grml/grml_cleanup_chroot_remove_docs
-# Purpose:       remove docs in grml chroot
-# Authors:       (c) Michael Prokop <mika@grml.org>
-# License:       This file is licensed under the GPL v2.
-################################################################################
-
-. /etc/grml/lsb-functions || exit 6
-
-einfo "Cleaning documentation directories..."
-if [ -d /usr/share/doc/grml-docs ] ; then
-   mv /usr/share/doc/grml-docs /tmp/
-fi
-
-rm -rf /usr/share/doc
-mkdir /usr/share/doc
-
-if [ -d /tmp/grml-docs ] ; then
-   mv /tmp/grml-docs /usr/share/doc/grml-docs
-fi
-
-rm -rf /usr/share/gtk-doc/
-rm -rf /usr/share/man/
-rm -rf /usr/man
-rm -rf /usr/share/info
-rm -rf /var/cache/man/*
-eend $?
-
-einfo "Creating /usr/share/info/..."
-mkdir -p /usr/share/info/
-eend $?
-
-## END OF FILE #################################################################